.main {
    margin-left: 205px;
    padding-top: 80px;
}

.main__page {
    font-family: 'Source Sans Pro', sans-serif;
    color: rgb(77, 77, 77);    
}

.main__page__header {
    top: 64px;
    background: #f4f4f4;
    z-index: 10;
}

.main__page-title {
    font-size: 1.5rem;
}

.main__page-subtitle {
    font-size: 1rem;
    font-weight: 600;
}

.main__btn {
    font-family: 'Source Sans Pro', sans-serif !important;
    border-radius: 3px !important;
    cursor: pointer;
    font-size: 0.875rem !important;
    font-weight: 600 !important;
    text-shadow: none !important;
}

.main__btn-filter::after {
    display: none;
}

.main__btn-filter,
.main__btn-add {
    background: #dddddd !important;
    color: #476cb1 !important;
}

.menu__nav-subitem__active {
    font-weight: 700;
}